/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_DRAWER_STRATEGY') 
 CREATE TABLE T_BDM_DRAWER_STRATEGY (
FID BIGINT DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FDRAWERSTRATEGY NVARCHAR(50) DEFAULT ' ' NOT NULL,
FDRAWERLIST NVARCHAR(200) DEFAULT ' ' NOT NULL,
FDRAWER NVARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
